Subject: Ticket Assigned - del
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 08 May 2021 22:21:17 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  del nadya                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  nadya Bot:  Hi Nadya ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9659609038 Bot:    Your order status is  : Placed   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0526007268            02:02 AM, 09th May                   Hamza                   Hi Nadya,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            02:03 AM, 09th May                     nadya                    I just placed an order and after paying is when I realised that delivery is after Eid           02:03 AM, 09th May                     nadya                    Do you think there is any chance to deliver on Tuesday at least           02:03 AM, 09th May                     nadya                    I really need the items for Eid           02:04 AM, 09th May                     nadya                    I'd appreciate your support           02:04 AM, 09th May                     nadya                    Are there Hamza?           02:04 AM, 09th May                     nadya                    Are you still available online           02:05 AM, 09th May                     nadya                    9659609038 this is my order number           02:06 AM, 09th May                     nadya                    I live in Sharjah, Al majaz 3           02:06 AM, 09th May                     nadya                    Hello           02:08 AM, 09th May                     nadya                    ?           02:08 AM, 09th May                   Hamza                   Sorry for the late reply           02:11 AM, 09th May                   Hamza                   May I request you to please stay on hold while I retrieve the information.            02:11 AM, 09th May                   Hamza                   Please note that the delivery frame is 2-3 working days           02:13 AM, 09th May                   Hamza                   Is there anything else I can help you?            02:18 AM, 09th May                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:21 AM, 09th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2548478